<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>ONAP reporting</title>
		<meta charset="utf-8" />
			<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
			<link rel="stylesheet" href="./third_party/css/main.css" />
			<noscript><link rel="stylesheet" href="./third_party/css/noscript.css" /></noscript>
	</head>
	<body>
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="index.html" class="logo">
									<span class="symbol"><img src="./third_party/img/logo.svg" alt="" /></span><span class="title">Phantom</span>
								</a>

							<!-- Nav -->
							<!--	<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>
                             --->
						</div>
					</header>

					<div id="main">
						<div class="inner">
							<header>
								<h1>ONAP Testing group reporting</h1>
							</header>
							<section class="tiles">
								<article class="style6">
									<span class="image">
										<img src="./third_party/img/pic02.jpg" alt="" />
									</span>
									<a href="./orange/orange.html">
										<h2>Orangelab</h2>
										<div class="content">
											<p>Daily chains & Gating</p>
										</div>
									</a>
								</article>
								<article class="style7">
									<span class="image">
										<img src="./third_party/img/pic04.jpg" alt="" />
									</span>
									<a href="./dt/dt.html">
										<h2>Deutsche Telekom</h2>
										<div class="content">
											<p>Daily chains</p>
										</div>
									</a>
								</article>
                                                                <article class="style2">
                                                                        <span class="image">
                                                                                <img src="./third_party/img/pic02.jpg" alt="" />
                                                                        </span>
                                                                        <a href="./nokia/nokia.html">
                                                                                <h2>Nokia</h2>
                                                                                <div class="content">
                                                                                        <p>Daily chains</p>
                                                                                </div>
                                                                        </a>
                                                                </article>
								<article class="style5">
									<span class="image">
										<img src="./third_party/img/pic05.jpg" alt="" />
									</span>
									<a href="https://orange-opensource.gitlab.io/lfn/tools/results_ts_view/">
										<h2>Time series visualization</h2>
									</a>
								</article>
							</section>
						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<section>
								<h2>ONAP Testing Working group</h2>
							</section>
							<section>
								<h2>Follow</h2>
								<ul class="icons">
									<li><a href="http://onap-integration.eastus.cloudapp.azure.com:3000/channel/general" class="icon brands style2 fa-rocketchat"><span class="label">Rocket Chat</span></a></li>
									<li><a href="http://git.onap.org" class="icon brands style2 fa-github"><span class="label">GitHub</span></a></li>
									<li><a href="mailto:onap-discuss@lists.onap.org" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<li>&copy; Untitled. All rights reserved</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="./third_party/js/jquery.min.js"></script>
			<script src="./third_party/js/browser.min.js"></script>
			<script src="./third_party/js/breakpoints.min.js"></script>
			<script src="./third_party/js/util.js"></script>
			<script src="./third_party/js/main.js"></script>

	</body>
</html>
